<?php
/**
 * @package WordPress
 * @subpackage GoldenHarvestClassic
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo('charset'); ?>" />
	<title><?php wp_title('|', true, 'right'); ?> <?php bloginfo('name'); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('stylesheet_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php if(is_singular()) wp_enqueue_script('comment-reply'); ?>
	<?php wp_head(); ?>
</head>
<body <?php if(function_exists('body_class')) body_class(); ?>>
<div id="page">
	<div id="header">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
		<?php
		if(function_exists('register_nav_menu')) {
			wp_nav_menu('menu=navigation&container=&menu_class=navigation');
		}
		else {
		?>
		<ul>
			<li<?php if(is_home()) echo ' class="current_page_item"'; ?>><a href="<?php echo get_option('home'); ?>/">Home</a></li>
			<?php wp_list_pages('title_li=&depth=1'); ?>
		</ul>
		<?php
		}
		?>
		<a href="<?php bloginfo('rss2_url'); ?>" class="rss"><img src="<?php bloginfo('template_url'); ?>/images/rss.png" alt="Subscribe to our RSS Feed" /></a>
		<form method="get" action="<?php bloginfo('url'); ?>/">
			<input type="text" class="text" name="s" />
			<input type="image" src="<?php bloginfo('template_url'); ?>/images/search.png" alt="Search" />
		</form>
		<div class="advertisement">

		</div>
	</div>
	<div id="container">
		<div id="content">